echo [INFO]: Building problem 'asynchronous-execution'.
cd problems/asynchronous-execution
./doall.sh
cd -

echo [INFO]: Building problem 'boxes'.
cd problems/boxes
./doall.sh
cd -

echo [INFO]: Building problem 'conversion'.
cd problems/conversion
./doall.sh
cd -

echo [INFO]: Building problem 'distances'.
cd problems/distances
./doall.sh
cd -

echo [INFO]: Building problem 'interactive-8-connected'.
cd problems/interactive-8-connected
./doall.sh
cd -

echo [INFO]: Building problem 'fraction'.
cd problems/fraction
./doall.sh
cd -

echo [INFO]: Building problem 'graph-coloring'.
cd problems/graph-coloring
./doall.sh
cd -

echo [INFO]: Building problem 'high-score'.
cd problems/high-score
./doall.sh
cd -

echo [INFO]: Building problem 'increasing-subsequence'.
cd problems/increasing-subsequence
./doall.sh
cd -

echo [INFO]: Building problem 'judges-problem'.
cd problems/judges-problem
./doall.sh
cd -

echo [INFO]: Building problem 'keys-and-locks-1d'.
cd problems/keys-and-locks-1d
./doall.sh
cd -

echo [INFO]: Building problem 'lucky-number-theory'.
cd problems/lucky-number-theory
./doall.sh
cd -

echo [INFO]: Building english contest statement.
cd statements/english
./doall.sh
cd -

